/* ======================= */
/* ===== GENERAL ROW ===== */
/* ======================= */
.row h2 strong {
    border: 0;
}

.overline {
    border-top: 16px solid #cc5c28;
}


section.row-plain {
    padding-bottom: 96px;
}

section > div {
    z-index: 100;
}

.resource-row .blocks {
    margin-top: 40px;
}

.bg-row {
    position: relative;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-row:before {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: #000000;
    opacity: .15;
    z-index: 0;
}

.bg-row .title-container {
    margin-bottom: 20px;
}

section:not(.overview-row):not(.teaser-row) h2:before {
    content: "";
    display: block;
    background: url("/media/wkbfwnpp/resources-page-icon-sprite.png") no-repeat;
    margin: 0 auto 30px;
}

.bg-row .list-wrapper {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.bg-row .list-wrapper > div {
    width: 100%;
    display: inline-flex;
    flex-wrap: wrap;
    color: #014b92;
}

a.link-box {
    display: block;
    background: rgba(250, 250, 250, 0.85);
    font-size: 24px;
    font-weight: 500;
    width: 100%;
    text-align: center;
    padding: 30px;
    margin-bottom: 44px;
}

a.link-box.linked:hover {
    background-color: #cc5c28;
    color: #ffffff;
}

.disabled .doc-link {
    opacity: 0.5;
}

.doc-link:before {
    content: "";
    display: block;
    background: url("/media/wkbfwnpp/resources-page-icon-sprite.png") no-repeat;
    width: 64px;
    height: 64px;
    margin: 0 auto 20px;
}

.doc-link.link-icon:before {
    background-position: 0 -623px;
}

a.link-box.linked:hover .link-icon:before {
    background-position: -64px -623px;
}

.doc-link.pdf-icon:before {
    background-position: 0 -559px;
}

a.link-box.linked:hover .pdf-icon:before {
    background-position: -64px -559px;
}

a.link-box.disabled:hover {
    text-decoration: none;
    cursor: not-allowed;
}

a.link-box.disabled:after {
    content: "[Coming Soon]";
    font-size: 18px;
}

p {
    font-size: 20px;
    text-align: center;
}

/* ========================= */
/* ===== OVERVIEW ROW ====== */
/* ========================= */
.overview .body-content {
    padding-bottom: 0;
}

.overview .container.overview-row {
    padding-top: 60px;
    padding-bottom: 96px;
}

.overview .overview-row p {
    text-align:left;
    margin: 20px 0;
}

.overview .overview-row ul {
    margin: 20px 0;
}

.overview .overview-row ul li {
	list-style-type:none;
	font-size:20px;
	padding:7px 0;
	text-indent: -.9em;
}


.overview .overview-row ul li:before {
    content: "";
    background: url("/media/1248/solutions-icon-sprite.png?format=webp&quality=60") no-repeat;
    background-position: -92px 0;
    color: #cc5c28;
    width: 7px;
    height: 7px;
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 3px;
}

.overview .overview-row li p {
    margin: 0;
    overflow: hidden;
}

/* ====================== */
/* ===== TEASER ROW ===== */
/* ====================== */
.body-content > .teaser-row {
    background-color: #f3f5f8;
    padding-bottom: 140px;
}

.teaser-row img {
    width: 100%;
    margin-top: 25px;
    margin-bottom: 44px;
}

/*section.teaser-row .container div[class^="col-"] {
    float: left;
}*/

/*section.row.teaser-row {
    text-align: center;
    padding: 44px 0;
}*/

.container.teaser-row .row:before {
    content: "";
    display: block;
    border-top: 1px solid #ccc;
    width: 100%;
    padding-bottom: 44px;
}


.teaser-row .title-container {
    font-size: 30px;
    text-align: left;
    margin-bottom: 0;
    font-weight: bold;
}

.teaser-row span.title {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #014b92;
    padding: 10px 0 5px;
}

.teaser-row p {
    font-size: 16px;
    margin-top: 20px;
    margin-bottom: 40px;
}

/* -------------------------------- */
/* ----- Semantic Accordion ----- */
/* -------------------------------- */
.teaser-row .accordion p {
    text-align: left;
}

#regional-reponses.ui.accordion .title {
    font-size: 18px;
    font-weight: 500;
    font-family: inherit;
    color: #ffffff;
    background-color: #414042;
    margin: 8px 0;
    position: relative;
    padding: .5em 0;
    padding-left: 20px;
    text-align: left;
    border-bottom: 8px solid #cc5c28;
}

#regional-reponses.ui.accordion .title .dropdown.icon-plus {
    background: #ffffff;
    height: 17px;
    position: absolute;
    width: 5px;
    right: 30px;
    top: 17px;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    -ms-transition: -ms-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}

#regional-reponses.ui.accordion .title .dropdown.icon-plus:after {
    background: #ffffff;
    content: "";
    height: 5px;
    left: -6px;
    position: absolute;
    top: 6px;
    width: 17px;
    -webkit-transition: -webkit-transform .3s ease-in-out;
    -ms-transition: -ms-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
}

#regional-reponses.ui.accordion .content {
    padding-left: 15px;
    padding-right: 15px;
}

#regional-reponses.ui.accordion .content > p:first-child {
    margin: 0;
}

#regional-reponses.ui.accordion .title.active {
    color: #ffffff;
    background-color: #cc5c28;
    border-bottom: 8px solid #014b92;
}

#regional-reponses.ui.accordion .title.active .dropdown.icon-plus {
    background: #ffffff;
    transform: rotate(45deg);
}

#regional-reponses.ui.accordion .title.active .dropdown.icon-plus:after {
    background: #ffffff;
    transform: rotate(-2deg);
}

.ui.accordion .content p:hover {
    background: inherit;
    cursor: text;
}

/* -------------------------- */
/* ----- Slick Slider ----- */
/* -------------------------- */
.teaser-slider .slick-list.draggable {
    width: 90%;
    margin: auto;
}

.slick-slide {
    padding: 0 10px
}

.slick-slide img {
    width: 100%;
    border: 2px solid #eaeaea;
}

.slide-arrow {
    padding-top: 50px;
}

.slick-arrow.slick-prev,
.slick-arrow.slick-next {
    position: absolute;
    background: #000000;
    color: transparent;
    top: 75px;
    width: 30px;
    height: 30px;
    border: none;
    outline: none;
    padding: 0;
    cursor: pointer;
    z-index: 30;
}

.slick-arrow.slick-prev {
    left: 0;
}

.slick-arrow.slick-next {
    right: 0;
}

.slick-arrow.slick-prev:before,
.slick-arrow.slick-next:before {
    content: "";
    display: block;
    background: url("/media/1248/solutions-icon-sprite.png?format=webp&quality=60") no-repeat;
    width: inherit;
    height: inherit;
}

.slick-arrow.slick-prev:before {
    background-position: 0 0;
}

.slick-arrow.slick-next::before {
    background-position: -30px 0;
}

@media all and (min-width: 992px) and (max-width: 1259px) {
    .slick-arrow.slick-prev, .slick-arrow.slick-next {
        top: 56px;
    }
}

@media all and (max-width: 991px) {
    .slick-slider {
        margin-top: 30px;
    }

    .slick-arrow.slick-prev, .slick-arrow.slick-next {
        top: 66px;
    }
}

@media all and (max-width: 767px) {
    .slick-arrow.slick-prev, .slick-arrow.slick-next {
        top: 140px;
    }

    .slick-slide img {
        max-width: 300px;
        margin: auto;
    }
}


/* ================================== */
/* === RESOURCES SECTION 1 ========== */
/* ================================== */
#resources-section-1 .title-container h2:before {
    width: 150px;
    height: 150px;
    background-position: 0 0;
}

/* ================================== */
/* === RESOURCES SECTION 2 ========== */
/* ================================== */
#resources-section-2 .title-container h2:before {
    width: 150px;
    height: 150px;
    background-position: 0 -150px;
}

/* ================================== */
/* === RESOURCES SECTION 3 ========== */
/* ================================== */
#resources-section-3 .title-container h2:before {
    width: 150px;
    height: 135px;
    background-position: 0 -300px;
}

/* ================================== */
/* === RESOURCES SECTION 3 ========== */
/* ================================== */
#resources-section-4 .title-container h2:before {
    width: 150px;
    height: 124px;
    background-position: 0 -435px;
}

.solution-results {
    padding: 15px;
}